## streamdeck-ui 1.1.2

=== debian/changelog ===
streamdeck-ui (1.1.2-2) unstable; urgency=medium

  * No change rebuild to build on buildd.

 -- Benjamin Drung <bdrung@debian.org>  Sat, 25 Dec 2021 19:10:33 +0100

streamdeck-ui (1.1.2-1) unstable; urgency=medium

  * Initial release (Closes: #1001041)

 -- Benjamin Drung <bdrung@debian.org>  Fri, 03 Dec 2021 01:07:31 +0100
