=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=streamdeck-ui

%:
	dh $@ --with python3 --buildsystem=pybuild
