## streamdeck-ui 2.0.15

=== debian/changelog ===
streamdeck-ui (2.0.15-1) unstable; urgency=medium

  * New upstream version (Closes: #1102408).
  * d/control: Update standards version to 4.7.2, no changes needed.
  * d/control: Remove python3-setuptools from B-D. Add python3-poetry-core
    and pybuild-plugin-pyproject as B-D.
  * d/patches/Use-Roboto-font-from-Debian-package.patch: Update patch
    acoording to new upstream release.
  * d/control: Replace python3-pyside2.qtcore, python3-pyside2.qtgui and,
    python3-pyside2.qtwidgets for the python3-pyside6.* replacement.

 -- Emmanuel Arias <eamanu@debian.org>  Wed, 09 Apr 2025 22:10:20 -0300
