=== debian/control ===
--- 
+++ 
@@ -5,18 +5,19 @@
 Uploaders: Benjamin Drung <bdrung@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               pybuild-plugin-pyproject,
+               python3-poetry-core,
                libhidapi-dev,
                libxcb-xinerama0-dev,
                python3-all,
                python3-elgato-streamdeck,
                python3-pil,
                python3-pynput,
-               python3-pyside2.qtcore,
-               python3-pyside2.qtgui,
-               python3-pyside2.qtwidgets,
-               python3-setuptools,
+               python3-pyside6.qtcore,
+               python3-pyside6.qtgui,
+               python3-pyside6.qtwidgets,
                python3-xlib
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/timothycrosley/streamdeck-ui
 Vcs-Browser: https://salsa.debian.org/python-team/packages/streamdeck-ui
 Vcs-Git: https://salsa.debian.org/python-team/packages/streamdeck-ui.git
