=== debian/watch ===
version=4
https://pypi.debian.net/streamdeck-ui/streamdeck_ui-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
